body {
  padding-top: 20px;
  padding-bottom: 40px;
  font-family: 'Segoe UI', helvetica, arial, sans-serif;
  color: #606060;
}
.auth-container {
  margin-top: 50px;
  border: 1px solid #CCC;
  padding: 15px;
  border-radius: 5px;
}
p.help-block {
  font-size: 0.9em;
  color: #AAA;
  margin-top: 4px;
}
.form-actions {
  background: white;
}
.masthead h3 a {
  color: #AAA;
  text-decoration: none;
}
.footer {
  font-size: 0.8em;
  color: #808080;
}
.footer .links {
  float: right;
}
.footer .links .divider {
  display: inline-block;
  margin-left: 10px;
  color: #CCC;
}
.footer .links a {
  margin-left: 10px;
  color: #808080;
}
.footer .links a:hover {
  color: #005580;
}
.footer .copyright a {
  color: #808080;
}
.footer .copyright a:hover {
  color: #005580;
}